<?php

namespace GriffinForms\Admin\Language;

class SelectField extends \GriffinForms\Admin\Language\Field
{
    private static $instance;
    
    public static function getInstance()
    {
        if (self::$instance == null)
        {
            self::$instance = new SelectField();
        }
        
        return self::$instance;
    }
    
    private function __construct() 
    {
    }
}